body{

	font-family:"Myriad Pro";



}



body a{

	outline:none;

}



body img{

	border:0px;

}

#wrap{

	width:1295px;

	margin:0px auto;

}



#container{



}



#logo{

	display:block;

	background-image:url(../images/logo.png);

	height:163px;

	width:511px;

	position:absolute;

	z-index:+999;

	top:0px;

}



#header_bg{

	background-color:#00aeef;

	height:125px;

	position:absolute;

	width:100%;

	left:0px;

	top:0px;

	z-index:-1;

}



#menus_bg{

	background-color:#0f75bc;

	height:39px;

	width:100%;

	position:absolute;

	top:124px;

	left:0px;

	z-index:-1;

}



#menus{

	position:relative;

	z-index:+99999999;

	width:918px;

	margin:0px auto;

}



#menus ul{

	float:right;

}



#menus ul li{

	display:inline;

	position:relative;

	top:110px;

}



#menus ul li a{

	text-decoration:none;

	color:#FFF;

}



#menus ul li a.active{

	background-color:#00aeef;

	padding:10px 30px;

	border-bottom:7px solid #002640;

	height:50px;

	width:96px;

}



#menus ul li a.inactive{

	padding:10px 30px;

}



#menus ul li a.inactive:hover{

	background-color:#00aeef;

}



#content_bg{

 background-image: url("../images/bg_1.png");

    background-repeat: no-repeat;

    height: 286px;

    left: 58px;

    position: relative;

    top: 230px;

    width: 1181px;

    z-index: -24;

}



#banner{

	position:absolute;

	top:200px;

	margin-left:179px;

	z-index:-2;

}





.handle{

   background-image: url("../images/handle.png");

    display: inline-block;

    height: 50px;

    left: 3px;

    position: absolute;

    top: -61px;

    width: 96px;

}



.handle2{

   background-image: url("../images/handle.png");

    display: inline-block;

    height: 50px;

    left: 16px;

    position: absolute;

    top: -61px;

    width: 96px;

}





#special{

	background-image:url(../images/banner_2.jpg);

	background-repeat:no-repeat;

	height:318px;

	width:939px;

	position:absolute;

	top:564px;

	margin-left:179px;

	padding:20px 0px 0px 36px;

}

				

#about{

	background-image:url(../images/about-bg.jpg);

	background-repeat:no-repeat;

	height:726px;

	width:939px;

	position:absolute;

	top:200px;

	margin-left:179px;

	padding:20px 0px 0px 36px;

	z-index:-2222;

}

			

#sales{

	position:absolute;

	top:200px;

	margin-left:179px;

    padding-top: 20px;

}

				

#contact{

	background-image:url(../images/contact-bg.png);

	background-repeat:no-repeat;

	height:672px;

	width:939px;

	position:absolute;

	top:200px;

	margin-left:179px;

	padding:20px 0px 0px 36px;

}

	

.yellow{

	color:#ffdd1a !important;

}



#message{

    height: 198px;

    width: 437px;

}



#about h1{

	color:#FFF;

	margin-bottom:0px;

	width:350px;

}

				

#about p{

	width:871px;

	color:#FFF;

	margin-top:0px;

	font-size:15px;

}

		

#about a{

	color:#ffffff;

}

#about ul{

	color:#FFF;

	padding-top:18px;

}

				

#about ul li{

	padding-bottom:10px;

	font-size:14px;

	list-style:url(../images/bullet.png);

}

				

#special h1{

	color:#FFF;

	margin-bottom:0px;

	width:350px;

}

				

#special p{

	width:744px;

	color:#FFF;

	margin-top:0px;

}



#special ul{

	color:#FFF;

	padding-top:18px;

}



#special ul li{

	padding-bottom:10px;

	font-size:14px;

	list-style:url(../images/bullet.png);

}

				

#more-about{

	background-image: url("../images/more.png");

    display: block;

    float: right;

    height: 34px;

    position: absolute;

    right: 70px;

    top: 229px;

    width: 122px;

}

	

#boxes{

	position:absolute;

	margin-left:179px;

	top:868px;

}



#boxes .box{

	background-image:url(../images/box.png);

	background-repeat:no-repeat;

	height:276px;

	width:314px;

	display:table-cell;

}



#boxes .box-content{

	margin-left: 26px;

    position: relative;

    top: 34px;

}

	

#view-sheets{

	background-image: url("../images/view-sheet_btn.png");

    display: block;

    height: 34px;

    position: relative;

    top: 205px;

    width: 153px;

}



#contact-form2{

	position:relative;

	z-index:+52222;

}



#contact-form h3{

	color:#00518a;

	padding:0px;

	margin:0px;

}

		

#contact-form span{

	color:#00518a;

	padding:0px;

	font-size:14px;

}



#box3-form{

	margin-top:15px;

}



.field{

	background-color:#f2f2f2;

	border:0px none;

	height:25px;

	width:242px;

}



.input-info{

	font-size:14px;

	color:#666666;

}



#footer{

	position:relative;

	top:550px;

	

}



#footer span{

	color:#ffffff;

	font-size:14px;

}

#footer ul{

	padding:0px;

	margin:0px;

	margin-bottom:10px;

}



#footer ul li{

	display:inline;

	padding-right:24px;

	padding-left:24px;

	border-right:1px solid #CCC;

}



#footer ul li a{

	text-decoration:none;

	color:#FFF;

}



#footer ul li a:hover{

	text-decoration:underline;

	color:#FFF;

}



#ul_bg{

	background-color:#0f75bc;

	height:20px;

	width:100%;

	position:absolute;

	left:0px;

	z-index:-222;

}

						

#footer_bg{

	background-image: url("../images/footer_bg.jpg");

    background-repeat: no-repeat;

    height: 543px;

    position: relative;

    top: 607px;

    width: 1295px;

    z-index: -24;

}

						

#left-rpt-footer{

   background-image: url("../images/footer_bg_rpt.png");

    background-repeat: repeat-x;

    border-bottom: 27px solid #0F75BD;

    height: 516px;

    left: 0;

    margin-top: 64px;

    position: absolute;

    width: 100%;

    z-index: -999;

}

						

						

#sales-sheet-box{

left: -56px;

    position: absolute;

    top: -90px;

}



#despensers{

	background-image: url("../images/contact-des.png");

    display: block;

    height: 287px;

    left: 520px;

    position: absolute;

    top: 260px;

    width: 368px;

}